Description: Use debian's gonum import path.
Author: Alexandre Viau <aviau@debian.org>
Last-Update: 2018-11-21

--- a/execute/executetest/transformation.go
+++ b/execute/executetest/transformation.go
@@ -5,7 +5,7 @@
 	"sort"
 	"testing"
 
-	"github.com/gonum/floats"
+	"gonum.org/v1/gonum/floats"
 
 	"github.com/google/go-cmp/cmp"
 	"github.com/google/go-cmp/cmp/cmpopts"
--- a/functions/transformations/data_test.go
+++ b/functions/transformations/data_test.go
@@ -1,10 +1,9 @@
 package transformations_test
 
 import (
-	"math/rand"
 	"time"
 
-	"github.com/gonum/stat/distuv"
+	"gonum.org/v1/gonum/stat/distuv"
 	"github.com/influxdata/flux"
 	_ "github.com/influxdata/flux/builtin"
 	"github.com/influxdata/flux/execute"
@@ -30,7 +29,6 @@
 	dist := distuv.Normal{
 		Mu:     Mu,
 		Sigma:  Sigma,
-		Source: rand.New(rand.NewSource(seed)),
 	}
 	NormalData = make([]float64, N)
 	for i := range NormalData {
